
.topNav{
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 0px;
        background-color: gray;
}

.topNav a {
    padding: 0px 20px;
    color: white;
    text-transform: uppercase;
    font-weight: bold;
    border-right: 1px solid white;
}
h3#vid {
    background: #0088AA;
    border-radius: 10px 10px 10px 10px;
    text-align: center;
    margin-bottom: 20px;
    color: white;
    padding: 2px;
    text-transform: uppercase;
}
.topNav a:hover {
    background-color: #6666FF;
    text-decoration: none;
    color: yellow;
}
.myl {
    margin-right: 4px;
}
.myli {
    margin-left: 5px;
}
.mylinks {
    background-color: tan;
    color: white;
    margin-top: -8px;
    text-transform: capitalize;
    font-family: initial;
}

.mylinks h2 {
    text-align: center;
    text-transform: capitalize;
    width: 100%;
    font-size: 12pt;
    background: #0088AA;
    border-radius: 10px 10px 0px 0px;
    margin-top: 2px;
    text-transform: uppercase;
    
}
.mylinks ul {
    list-style-type: none;
    padding: 0;
    margin: 10px;
    
}
#mail {
    color: black;
    font-weight: bold;
    text-decoration: none;
    padding: 3px;
    width: 70%;
    text-align: center;
    background: #CC99FF;
    display: inline;  
    border-radius: 10px 10px 10px 10px;
    margin-left: -20px;
}
a:hover#mail  {
    background: #7f0d0d;
    color: white;
}

.mylinks ul li {
    padding: 3px;
}

.mylinks ul li a {
    padding: 4px;
    font-size: 12pt;
    color: blue;
}

.mylinks ul li a:hover {
    text-decoration: none;
    font-weight: bold;
    /*background: #7f0d0d;*/
    color: white;
}

.mylinks1 {
    background-color: none;
}

.mylinks1 h2 {
    text-align: center;
    text-transform: capitalize;
    text-decoration: underline;
    width: 100%;
}

.mylinks1 ul {
    list-style-type: none;
    padding: 0;
    margin: 10px;
    
}

.mylinks1 ul li {
    padding: 3px;
}

.mylinks1 ul li a {
    padding: 4px;
    font-size: 12pt;
    color: blue;
}

.mylinks1 ul li a:hover {
    text-decoration: none;
    font-weight: bold;
}
.socialm {
    display: inline;
}
.socialm img {
    width: 50px;
    height: 30px;
    margin: 4px;
    padding: 2px;
}
.staf {
    border-radius: 10px 10px 10px 10px;
    background: #0088AA;
    display: inline;
    box-shadow: 3px 3px 3px black;  
}
h2#h {
    border-radius: 0px 0px 10px 10px;
    background: #0088AA;
    display: inline;
    box-shadow: 3px 3px 3px black;
    color: white;
    /*position: absolute;*/
    padding: 2px;
    /*left: 500px;*/
    font-size: 13pt;
    text-align: center;
}
/*#0088AA #999 */
h3#title {
    text-align: center;
    display: inline;
    text-transform: capitalize;
    /*width: 100%;*/
    font-size: 14pt;
    background: #CC99FF;
    border-radius: 10px 10px 10px 10px;
    margin-top: 2px;
    padding: 4px;
}
#alert {
    color: black;
    font-weight: bold;
    text-decoration: none;
    padding: 3px;
    width: 70%;
    text-align: center;
    background: #CC99FF;
    display: inline;    
}
a:hover#alert  {
    background: #7f0d0d;
    color: white;
}
.socialm img:hover {
    background-color: red;
}
.today td {
    text-align: left;
    padding: 3px;
    font-size: 12pt;
}

.topimages img {
    float: left;
    
}

.topimages img:last-child {
    float: none;
}
















